.grecaptcha-badge {
    visibility: hidden;
}
.home__news-item.show-hide .default-text.hide {
	-webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}

.home__news-item.show-hide .show-btn {
	display: block;
	width: fit-content;
	margin-left: auto;
	margin-top: 10px;
	cursor: pointer;
}